Subject: FW: EOL Confirmation -Transwestern Pipeline Company
From: [email-masked]
To: [email-masked]
Date: Tue, 25 Sep 2001 15:00:26 -0700 (PDT)

Jan, Did you see this?  FYI, Kim.

-----Original Message-----
From: Lokay, Michelle 
Sent: Tuesday, September 25, 2001 8:29 AM
To: Buehler, Craig
Cc: Watson, Kimberly; Cormier, Martha
Subject: RE: EOL Confirmation -Transwestern Pipeline Company

Yes, this is my deal.  One part rate of .05, baseload for month of October.  Alternates at WFS-Ignacio on receipt and EPNG/Blanco on delivery.  Email address for Julie Reames is "[email-masked]"

-----Original Message-----
From: Buehler, Craig 
Sent: Monday, September 24, 2001 4:53 PM
To: Lokay, Michelle
Cc: Watson, Kimberly; Cormier, Martha
Subject: EOL Confirmation -Transwestern Pipeline Company

DRAFT -  Is this your Deal?

Is it a 1-part rate?  For 10/1/01 only?  Any alternate points? 
I need the email address of whomever you did this deal with.

This message is to confirm your EOL transaction with Transwestern Pipeline Company.
You have successfully acquired the package(s) listed below.  If you have questions or
concerns regarding the transaction(s), please call Craig Buehler at (713)853-6964
prior to placing your nominations for these volumes.
 
US Pipeline Capacity TW(Firm)
 
Transaction No:   
Product Name:    LaMaquina-I/B Link
Time Stamp:      Sep 24 2001  2:20 pm
TW Request#:     
 
Shipper Name:    Burlington Resources Trading, Inc.
TW Contract#:    
 
Volume:         15,000 Dth/d
 
Rate:           $0.0500/d 1-part(Combined Reservation & Commodity) 100% Load Factor
                 + applicable fuel and unaccounted for
 
Term:            10/01/2001 only
 
Primary Points:         RP
                 500539 WFS LA MAQUINA PLANT I/C
 
                        DP
                 500545 I/B LINK

Alternate Points: NONE

 
Contact:         Craig Buehler Phone  (713)853-6964
                               Fax    (713)646-8085
                               Email  [email-masked]